@media (min-width: 1025px) {
    
    * {
        font-family: 'Segoe UI', sans-serif;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        outline: none;
        border: none;
        text-decoration: none;
        transition: 0.2s linear;
    }

    :root {
        --white: #f4f4f4;
        --dark-gray: #424244;
        --medium-gray: #585858;
        --light-gray: #808080;
        --orange: #e79a00; /* e79a00 */
        --orange-pop: #ffaa00; /* alt font color */
        --dark-orange: #b87a00;
        --box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    }

    html {
        font-size: 62.5%;
        overflow-x: hidden;
        scroll-behavior: smooth;
        scroll-padding-top: 6rem;
    }

    html::-webkit-scrollbar {
        width: 1rem;
    }

    html::-webkit-scrollbar-track {
        background: var(--dark-gray);

    }

    html::-webkit-scrollbar-thumb {
        background: var(--medium-gray);
        opacity: 0.1;
        border-radius: 2rem;
    }

    div::-webkit-scrollbar {
        width: 0.8rem;
    }

    div::-webkit-scrollbar-track {
        background: var(--dark-gray);

    }

    div::-webkit-scrollbar-thumb {
        background: var(--orange);
        opacity: 0.1;
        border-radius: 2rem;
    }

    a {
        color: var(--orange)
    }

    a:hover:not(.underline-animation) {
        text-decoration: underline;
    }

    body {
        background: linear-gradient(125deg, var(--dark-gray) 10%, var(--medium-gray)50%);

    }

    .heading {
        color: var(--white);
        font-size: 4rem;
        font-weight: 200;
        text-align: center;
        padding-bottom: 4rem;
        height: 5rem;
        margin: 0rem auto 0rem auto;
    }

    .heading span {
        font-weight: 700;
    }

    .btn {
        background-color: var(--orange);
        font-size: 1.7rem;
        padding: 1rem 2rem;
        border-radius: 1.5rem;
        color: var(--white);
        text-transform: uppercase;
        margin-right: 1rem;
        display: inline-block;
        margin-top: 1rem;
        cursor: pointer;
    }

}